package com.seeyon.apps.esign.po.signer;

public class OrgInfo {

    /** 企业名称 */
    private String orgName;
    private String orgId;

    /** 统一社会信用代码 */
    private String orgCode;

    /** 法人姓名 */
    private String legalName;

    /** 法人身份证号 */
    private String legalIdCardNo;

    /** 经办人信息（企业签一定有） */
    private PersonInfo transactor;

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getLegalName() {
        return legalName;
    }

    public void setLegalName(String legalName) {
        this.legalName = legalName;
    }

    public String getLegalIdCardNo() {
        return legalIdCardNo;
    }

    public void setLegalIdCardNo(String legalIdCardNo) {
        this.legalIdCardNo = legalIdCardNo;
    }

    public PersonInfo getTransactor() {
        return transactor;
    }

    public void setTransactor(PersonInfo transactor) {
        this.transactor = transactor;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }
}